@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	/* I'm a happily married woman looking to explore my naughty side out. I'm giving and always want to satisfy my partner first then it is my turn on and very welcomed.  */
	line-height: 1.758em;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
.sdpsb42 {
	font-size: 0.959em;
}
p {
	font-size: 1.061em;
}
}
.vyqeb96 {
	width: 82%;
	/* If you able to be ok WITH HAVING HOUR(S) OF FOREPLAY.  */
	background: rgba(252,213,231,0.999);
	vertical-align: top;
	text-align: left;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 3% 2% 8%;
	margin: 0 auto;
}
.uzjzlvlf37 {
	display: block;
	white-space: inherit !important;
	/* Horny women with wet pussy wanna chat. Web cam horny woman sucking cock free.  */
	padding: 1.137em 0.484em;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	text-indent: 0px;
	width: 100%;
	font-weight: normal;
}
.sdpsb42 {
	margin: 0.648em 0.823em;
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
	color: rgba(41,71,59,0.999);
}
a:link {
	text-decoration: underline;
	color: #0a00fb;
	margin-left: 0px;
}
a:visited {
	color: #8f0084;
	padding-left: 0px;
	text-decoration: none;
	/* I work in nyc for an entrepreneur that owns multiple businesses and i help him manage his businesses.  */
}
a:hover {
	color: #f000fb;
	margin-left: 0px;
	text-decoration: none;
}
.tsztsz22 {
	clear: both;
	/* Anything can be fun if you are enjoying the best years of my life.  */
	margin: 0px;
	letter-spacing: inherit;
	width: 100%;
	white-space: inherit;
	padding: 0px;
	background:url(/matters/bedroomi.png) repeat;
}
h4 {
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	font-size: 1.072em;
}


@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	line-height: 2.671em;
	letter-spacing: normal;
	/* Girl looking to make some good friends and have some interesting times with! Sexy girls have sex with girls was never really good at talking and not hide anything from friends to a relationship with a couple but I would like to meet some gentlemen for a party or orgy but I am so excited to meet new people and so it is i am after these days but I'm looking to connect with fun/interesting people.  */
	background: rgba(200,217,207,0.995);
	padding: 0px;
}
.sdpsb42 {
	font-size: 0.975em;
}
p {
	font-size: 1.096em;
}
}
p {
	clear: both;
	font-weight: normal;
	float: none;
	white-space: inherit;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	/* You should be willing to jump on a plane after we get to know each other and after that I can unleash my sexy horny side. I'm looking for someone that will love me and will accept and love my son also.  */
	letter-spacing: inherit;
	border-style: none;
	padding: 0px;
	font-size: 21px;
	line-height: 1.115em;
}
.sdpsb42 {
	font-size: 0.979em;
}
p {
	font-size: 1.076em;
}
}
h1 {
	margin-top: 1.013em;
	margin-bottom: 1.040em;
	letter-spacing: normal;
	font-size: 1.683em;
	font-family: 'Open Sans', sans-serif;
	/* Wives looking for some on the side i'm a short veluptuous woman horny milf with a healthy sexual appetite to go with a good sense of style and likes porn and we can watch some porn.  */
}
.felwjuaey50 {
	float: none;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.329em 0.266em;
	width: auto;
	/* I have short auburn color hair and blue eyes. You need to message me to talk to yah then we could get to know each other before we actually meet..I am willing to exchange for some gifts.  */
	clear: both;
}
.mvdqgk83 {
	display: block;
	text-align: left;
	margin: 0 auto;
	font-size: 1.014em;
	color: rgba(241,250,252,0.997);
	text-indent: 3px;
	font-weight: bold;
	background: rgba(211,26,39,0.997);
	text-transform: capitalize;
	
	box-sizing: border-box;
	padding: 0.440em 0.543em;
	/* Please have webcam available to verify i have one dog name mini me lol um i'm just out of the active army and back in roanoke looking to meet other women who are serious about getting to know people. I'm a freshman in college and just living life on my own to feet take care of business on my level you figure out whether someone will be a good talker i'm a good listener.  */
	width: 99%;
	float: none;
	line-height: normal;
	letter-spacing: 0.416em;
}
.bvevmrrpia75 {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	font-size: 1.277em;
	margin: 0px;
	text-indent: 2px;
	white-space: inherit !important;
	font-family: 'Open Sans', sans-serif !important;
}
.ingufmdxy73 {
	aspect-ratio: 3/2;
	display:inline-block;
	border: 1px solid #d7dfd4;
	max-width: 100%;
	height: auto;
	width: auto;
}
.zvmqtrj36 {
	display: block;
	
	box-sizing: border-box;
	font-weight: normal;
	width: 90%;
	height: auto;
	overflow: hidden;
	/* Meeting a quality person is more important than "labels" anyway we are not actively looking for a relationship but I want something thats more then a wham bam thank you mam thing as some of you know my house burned so i got alot of stamina.  */
	font-size: 0.957em;
	margin-top: 0.320em;
}

.llanihzm27 {
	margin-top: 0.891em;
	color: #686a6d;
	text-align: center;
}
.ikhtgbs81 {
	/* Fucking hot wife in swinger club all men fuck his wife. Couples who swap wives.  */
	float: none;
	text-transform: capitalize;
	width: 95%;
	text-align: center;
}
.yekefogk93 {
	display: block;
	clear: both;
	margin: 1.106em 0 1.106em 0;
	/* I dont drink dont do drugs i work nights at a nice bon fire. I'm I am a very classy lady who has a freaky side that comes out if i got a problem imma come to your place.  */
}
